<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>1</order>
        <published_ref/>
        <question display_value="Short description">119b2f202f174110f98855f62799b61a</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:22</sys_created_on>
        <sys_id>559b2f202f174110f98855f62799b621</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Issue with a web page</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_559b2f202f174110f98855f62799b621</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:33:22</sys_updated_on>
        <text>Issue with a web page</text>
        <value>Issue with a web page</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=559b2f202f174110f98855f62799b621"/>
</record_update>
